Bug 121360 - hfsutils not in the ppc base
Summary: hfsutils not in the ppc base
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: powerpc Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fedora-ppc
TreeView+ depends on / blocked
 
Reported: 2004-04-20 18:47 UTC by Matthew Galgoci
Modified: 2007-11-30 22:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:27:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Galgoci 2004-04-20 18:47:17 UTC
Description of problem:

For macppc installs, hfsutils needs to be installed as part of the
base OS. yabootconf needs hfsutils in order to install the bootloader.

Version-Release number of selected component (if applicable):

rawhide-20040420

Comment 1 Jeremy Katz 2004-09-22 19:27:40 UTC
Should be now.


Note You need to log in before you can comment on or make changes to this bug.